Subject: acka-research-digest V3 #207
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Tuesday, September 1 1998    Volume 03 : Number 207

----------------------------------------------------------------------

Date: Tue, 01 Sep 1998 02:52:51 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Retract

I retract 3523 due to popular demand

------------------------------

Date: Tue, 01 Sep 1998 02:57:38 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Retract

On Tue, 1 Sep 1998, Gabe Drummond-Cole wrote:
>I retract 3523 due to popular demand

Thank you.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 01 Sep 1998 08:37:05 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3485 accepted

> Results of Proposal 3485
> 
> 16/27 votes: Quorum achieved
> 10/16 YES votes: Proposal accepted
> 
>> Proposal 3485 - Mon 24 Aug 1998 12:32 EDT
>> Scunthorpe 3, Darlington 1
>> Mr. Tambourine Man (Tom Walmsley)
>> 
>> This is a modest proposal.
>> 
>> Repeal rule 1340 (The Great Sphere Probe)
>> 
>> {{[I mean, who's oing to spend A$5000 for a boon of the ancients?]}}

I find it interesting to note that the proposal that created Rule
1340 got something like one NO vote. And that was before the bit about
the Boon of the Ancients was added - it originally was pure harf.

breadbox

------------------------------

Date: Tue, 01 Sep 1998 11:02:32 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Re: Acka: Proposal 3528

>Proposal 3528
>I'm not going to retract my other proposal, but i'll make an equivalent
>one-time deal far in the future if you guys will freak less about it
>Weishaupt (Gabriel Drummond-Cole)
>
>9/9/99@ 00:10 -- Names reverse, man!
>&
>Names reverse, man! (@ 01:00, 9-9-99)

Isn't this proposal in fact titled "Nameless Thing #1"?

------------------------------

Date: Tue, 01 Sep 1998 11:14:35 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3528

On Tue, 1 Sep 1998, Micah Smukler wrote:
>>Proposal 3528
>>I'm not going to retract my other proposal, but i'll make an equivalent
>>one-time deal far in the future if you guys will freak less about it
>>Weishaupt (Gabriel Drummond-Cole)
>>
>>9/9/99@ 00:10 -- Names reverse, man!
>>&
>>Names reverse, man! (@ 01:00, 9-9-99)
>
>Isn't this proposal in fact titled "Nameless Thing #1"?

No, but it should be positive.  (Nameless Thing #1 already exists on the
map I believe, so it couldn't be Nameless Thing #1 since there is a house
with that name :)

I think I'm just going to hang onto that little trinket I created
yesterday though, and will be voting against this proposal regardless.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research-digest V3 #207
***********************************